RubyGems Navigation menu

outfielding-jqplot-rails 1.0.5

jqplot packaged for the Rails 3.1+ asset pipeline

Versions:

  1. 1.0.8 - March 31, 2013 (237 KB)
  2. 1.0.7 - February 28, 2013 (236 KB)
  3. 1.0.5 - February 13, 2013 (227 KB)
  4. 1.0.4.1121 - November 4, 2012 (227 KB)

Authors:

  • Jason Adam Young

Owners:

14a928fe84529c75e3ccd6933739882e

Total downloads 22,516

For this version 667

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'outfielding-jqplot-rails', '~> 1.0.5' = Copy to clipboard Copied!

install:
gem install outfielding-jqplot-rails -v 1.0.5 = Copy to clipboard Copied!

Links: